## gnome-shell-extension-workspaces-to-dock 44

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (44-1) unstable; urgency=medium

  * Initial release (Closes: #878975)

 -- Jonathan Carter <jcc@debian.org>  Wed, 18 Oct 2017 10:23:36 +0200
