=== debian/control ===
Source: gnome-shell-extension-workspaces-to-dock
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 10), libglib2.0-bin
Standards-Version: 4.1.1
Homepage: https://github.com/passingthru67/workspaces-to-dock
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-workspaces-to-dock-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-workspaces-to-dock-packaging/tree/master

Package: gnome-shell-extension-workspaces-to-dock
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.22)
Description: additional options for GNOME workspace switcher
 A GNOME Shell extension that transforms the workspaces of the overview
 mode into an intelligent dock.
 .
 It adds extra features to the workspaces area including:
 .
  - Multiple display preferences
  - Select which side of display to keep workspaces
  - Adjust size of workspace area
  - Adjust background and colours
  - Adjust autohide behaviour
  - Display window icons in thumbnail area
