## gnome-shell-extension-workspaces-to-dock 45

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (45-1) unstable; urgency=medium

  * New upstream release
  * Update copyright: add new upstream copyright holder and
    copyright years
  * Update compat to level 11
  * Update standards version to 4.1.4

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 May 2018 15:29:51 +0200
