## gnome-shell-extension-workspaces-to-dock 46

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (46-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 23 Aug 2018 14:44:00 +0200
