=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 11), libglib2.0-bin
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://github.com/passingthru67/workspaces-to-dock
 Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-workspaces-to-dock-packaging.git
 Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-workspaces-to-dock-packaging/tree/master
