## gnome-shell-extension-workspaces-to-dock 47

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (47-1) unstable; urgency=medium

  * New upstream release (Closes: #905112)
  * Update standards version to 4.2.1
  * Set Debian GNOME Maintainers as maintainer
  * Set self as uploader
  * Move project to salsa.debian.net service

 -- Jonathan Carter <jcc@debian.org>  Thu, 30 Aug 2018 13:08:05 +0200
