## gnome-shell-extension-workspaces-to-dock 48

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (48-1) unstable; urgency=medium

  * New upstream release (Closes: #906333)

 -- Jonathan Carter <jcc@debian.org>  Tue, 11 Sep 2018 12:38:19 +0200
