=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gnome-shell-extension-workspaces-to-dock
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcc@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 11), libglib2.0-bin
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/passingthru67/workspaces-to-dock
-Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-workspaces-to-dock-packaging.git
-Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-workspaces-to-dock-packaging/tree/master
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-workspaces-to-dock.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-workspaces-to-dock
 
 Package: gnome-shell-extension-workspaces-to-dock
 Architecture: all
