## gnome-shell-extension-workspaces-to-dock 49

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (49-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:55:50 +0800

gnome-shell-extension-workspaces-to-dock (49-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Mon, 01 Oct 2018 11:07:59 +0200

gnome-shell-extension-workspaces-to-dock (48-2) unstable; urgency=medium

  * Depend on gnome-shell (>= 3.30) (Closes: #909094)

 -- Jonathan Carter <jcc@debian.org>  Wed, 26 Sep 2018 08:53:59 +0200
