=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-workspaces-to-dock
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 3.22)
+Depends: ${misc:Depends}, gnome-shell (>= 3.30)
 Description: additional options for GNOME workspace switcher
  A GNOME Shell extension that transforms the workspaces of the overview
  mode into an intelligent dock.
