## gnome-shell-extension-workspaces-to-dock 50

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (50-1) unstable; urgency=medium

  * Upload to unstable
  * Update standards version to 4.4.0
  * Upgrade to debhelper-compat (=12)

 -- Jonathan Carter <jcc@debian.org>  Tue, 09 Jul 2019 08:36:12 +0000

gnome-shell-extension-workspaces-to-dock (50-1~exp1) experimental; urgency=medium

  * New upstream release
  * Bump required gnome-shell versioned dependency to 3.32

 -- Jonathan Carter <jcc@debian.org>  Thu, 25 Apr 2019 10:52:22 +0200
