## gnome-shell-extension-workspaces-to-dock 51

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (51-1) unstable; urgency=medium

  * New upstream release 
  * Update copyright years and remove copyright statement for removed file

 -- Jonathan Carter <jcc@debian.org>  Fri, 02 Aug 2019 09:29:41 +0000
