=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11), libglib2.0-bin
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), libglib2.0-bin
+Standards-Version: 4.4.0
 Homepage: https://github.com/passingthru67/workspaces-to-dock
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-workspaces-to-dock.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-workspaces-to-dock
 
 Package: gnome-shell-extension-workspaces-to-dock
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 3.30)
+Depends: ${misc:Depends}, gnome-shell (>= 3.32)
 Description: additional options for GNOME workspace switcher
  A GNOME Shell extension that transforms the workspaces of the overview
  mode into an intelligent dock.
