## gnome-shell-extension-workspaces-to-dock 52

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (52-1) unstable; urgency=high

  * Team upload
  * New upstream release
  * Update for gnome-shell 3.34 (Closes: #942070)
  * Bump Standards-Version to 4.4.1

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 10 Oct 2019 09:28:44 +0200
