## gnome-shell-extension-workspaces-to-dock 52+git20200318

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (52+git20200318-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * New upstream release
  * Update for gnome-shell 3.36: add a patch and update dependencies (Closes:
    #956165)

  [ Raphaël Hertzog ]
  * Add gnome-shell-extension-prefs to Recommends
  * Bump Standards-Version to 4.5.0

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 17 Apr 2020 17:43:43 +0200
