=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 12), libglib2.0-bin
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/passingthru67/workspaces-to-dock
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-workspaces-to-dock.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-workspaces-to-dock
 
 Package: gnome-shell-extension-workspaces-to-dock
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 3.34)
+Depends: ${misc:Depends}, gnome-shell (>= 3.36), gnome-shell (<< 3.37)
+Recommends: gnome-shell-extension-prefs
 Description: additional options for GNOME workspace switcher
  A GNOME Shell extension that transforms the workspaces of the overview
  mode into an intelligent dock.
