=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	glib-compile-schemas --strict \
	                     --targetdir=workspaces-to-dock@passingthru67.gmail.com/schemas \
			     workspaces-to-dock@passingthru67.gmail.com/schemas
	./build_po
