=== debian/watch ===
version=4
https://github.com/passingthru67/workspaces-to-dock/releases .*/workspaces-to-dock\.v?(\d\S*)_.*\.tar\.gz
