## gnome-shell-extension-workspaces-to-dock 53

=== debian/changelog ===
gnome-shell-extension-workspaces-to-dock (53-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Upgrate dehbelper-compat to level 13
  * Declare Rules-Requires-Root: no
  * Depend on minimum GNOME version of 3.36
  * Update copyright file
  * Add gnome-shell-extension-prefs to depends

 -- Jonathan Carter <jcc@debian.org>  Sat, 02 May 2020 16:36:29 +0200
